<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Mobile</title>

    <meta property="og:site_name" content=""/>
    <meta property="og:site" content=""/>
    <meta property="og:title" content=""/>
    <meta property="og:description" content=""/>
    <meta property="og:image" content=""/>
    <meta property="og:url" content=""/>
    <meta property="og:type" content="article"/>
    <meta name="description"
          content="Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We help find the right product/market fit, and leverage human and financial capital and we assist with all those time-consuming tasks, freeing them to focus on creating sustainable businesses.
">
    <meta name="keywords"
          content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android, innotech">

    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.theme.default.min.css">
    <link href="css/icon-font.css" rel="stylesheet">
    <link href="css/mobile.css" rel="stylesheet">
    <link href="css/onepage-scroll - mobile.css" rel="stylesheet">
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet"/>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

</head>

<body>

<div class="menue">
    <div id="mobile-menu-controller">
        <span class="line-menu"></span>
        <span class="line-menu"></span>
        <span class="line-menu"></span>
    </div>
</div>

<div class="flex-container-wrapper cover-menu menu-list" id="top-mobile-menu">
    <div class="row" style="padding-top: 60px">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="1">HOME</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="2">ADVANTAGES</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="4">HOW INNOTECH WORKS</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="7">PLATFORM</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="10">PORTFOLIO</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="12">CONTACT US</a></p>
        </div>
    </div>
</div>

<div class="main">
    <section class="flex-container-wrapper cover" id="top_section">
        <div class="space-first-page">
            <div class="text-logo">
                <p class="text1-logo">innotech</p>
                <p class="text2-logo">innovation & technology</p>
            </div>

            <div class="part-text-first-page">
                <p class="title-first-page">
                    An International Startup Studio based in Tehran
                </p>

                <p class="p4">
                    Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we
                    work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We
                    help find the right product/market fit, and leverage human and financial capital and we assist with
                    all those time-consuming tasks, freeing them to focus on creating sustainable businesses.
                </p>
            </div>

            <br>

            <div class="button">
                <a href="#1">
                    <div class="btn btn-default btnportfolio " id="gotoportfolio">Portfolio</div>
                </a>
            </div>
        </div>

        <div class="section-first">
            <a href="">
                <div id="gotoadvantages">
                    <img src="images/arrow-innotech.png" class="arrow-page">
                </div>
            </a>
        </div>
    </section>

    <section class="flex-container-wrapper cover2">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">
                        Advantages
                        <br>
                    </p>
                    <p class="number"> 1/2</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="advantages-space ">
                    <div class="row part-advantage">

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/Business team.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Business Team</p>
                                <p class="textadvantages2">Having a business team beside development team will lower the
                                    risk of failure for startups
                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/Cost Efficient.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">
                                    Cost Efficient
                                </p>

                                <p class="textadvantages2">Utilizing previously built modules & having shared human
                                    resources reflet on cost effectiveness
                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/experenced-team.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Experienced Team</p>
                                <p class="textadvantages2">Highly experienced core team members with domestic and
                                    international backgrounds
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover2">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">
                        Advantages
                        <br>
                    </p>
                    <p class="number"> 2/2</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="advantages-space ">
                    <div class="row part-advantage">
                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/global market icon.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Global Market
                                </p>
                                <p class="textadvantages2">
                                    Having great international relations let us think and act global and not to be
                                    limited to geographical boundaries
                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/growt- power.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Ecosystem Boost Up</p>
                                <p class="textadvantages2"> New products will quickly pass their early stages and will
                                    boost up by help of our grown up ecosystem

                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/high-quality.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">High Quality Product</p>
                                <p class="textadvantages2">
                                    Producing high quality products is the most important value we believe in
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover3 ">
        <div class="section-header first-flex">

            <div class="space-how">

                <div class="p-header-line">
                    <p class="pheader">
                        How innotech Works
                    </p>
                    <p class="number"> 1/3</p>
                </div>
            </div>
            <br>
            <p class="text-how-work">Our aim is to repeatedly develop ideas into
                products
                and then products into companies
            </p>
            <div class="flex-container-wrapper second-flex">
                <div class="part-how">

                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-1.png" class="how-work">
                            <p class="how-header">
                                1. Ideation (Problem / Solution fit)
                            </p>
                            <p class="text-fig">
                                innotech nurtures, validates and finalizes primitive ideas based on real world
                                problems
                                with a
                                focus in Iranian information technology market.
                            </p>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-2.png" class="how-work">

                            <p class="how-header">
                                2. Market Research / Feasibility Study
                            </p>
                            <p class="text-fig">
                                Before executing the development of the product, our well experienced business team
                                studies the
                                feasibility, Market research and customer development of that idea.
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover3 ">
        <div class="section-header first-flex">

            <div class="space-how">

                <div class="p-header-line">
                    <p class="pheader">
                        How innotech Works
                    </p>
                    <p class="number"> 2/3</p>
                </div>
            </div>
            <br>
            <div class="flex-container-wrapper second-flex">
                <div class="part-how">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-3.png" class="how-work">

                            <p class="how-header">
                                3. Design / Plan / Develop (MVP)
                            </p>
                            <p class="text-fig">
                                Develop the minimum viable product, launch, measure and iterate until a unique value
                                proposition, product/market fit and traction is achieved according to highest
                                international
                                standards.
                                Product & App Developer, UX
                            </p>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-4.png" class="how-work">

                            <p class="how-header">
                                4. Market Entry (Product-market fit)
                            </p>
                            <p class="text-fig">
                                Jumpstarting the fresh product with experts in Marketing, ASO, SEO, .. and access to
                                extensive
                                network of our products and their customer base will assure smooth market entry of
                                Startup.
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover3 ">
        <div class="section-header first-flex">

            <div class="space-how">

                <div class="p-header-line">
                    <p class="pheader">
                        How innotech Works
                    </p>
                    <p class="number"> 3/3</p>
                </div>
            </div>
            <br>
            <div class="flex-container-wrapper second-flex">
                <div class="part-how">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-5.png" class="how-work">

                            <p class="how-header">
                                5. Scale / Fundraising
                            </p>
                            <p class="text-fig">
                                Leveraging our network of investors and advisors to assist the startup in fundraising
                                and
                                ever-growing business.
                            </p>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-6.png" class="how-work">

                            <p class="how-header">
                                6. Exit
                            </p>
                            <p class="text-fig">
                                Letting the startup go on it’s own journey as we assure the right ecosystem by setting
                                up it’s own
                                dependent operational, technical and managerial team.
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">Platform</p>
                    <p class="number"> 1/3</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="platform-spaces">
                    <div class="row part-platform">
                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-4.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>VOD Streaming</strong>
                                </h4>

                                <p class="text-platform">
                                    A mobile and web platform for video streaming with great capabilities to ensure the
                                    quality of
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-5.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>Online Booking Engine</strong>
                                </h4>

                                <p class="text-platform">
                                    Platform to book International & Domestic Flights, Hotels, Car, Insurance and many
                                    more Tourism related services.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">Platform</p>
                    <p class="number"> 2/3</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="platform-spaces">
                    <div class="row part-platform">
                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-3.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>Location Based Tracking</strong>
                                </h4>

                                <p class="text-platform">
                                    Online (Web & Mobile based) b2b & b2c platform for monitoring and tracking live on
                                    map.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-VAS.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>VAS Integration</strong>
                                </h4>
                                <p class="text-platform">
                                    Extensive experience in integration of Value Added Services from main
                                    telecommunication providers of Iran with a ready to use solutions.
                                </p>

                                <div class="appicon">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">Platform</p>
                    <p class="number"> 3/3</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="platform-spaces">
                    <div class="row part-platform">
                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-6.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>VOIP mobile SDK</strong>
                                </h4>

                                <p class="text-platform">
                                    Bring native in-app, voice and video functionality to connect users between devices
                                    over IP with extensive administrative billing management system right into your own
                                    mobile solutions.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-2.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform"><strong>Directory
                                </strong></h4>

                                <p class="text-platform">
                                    Platform of directories for any field of work with possibility
                                    to extend to distributed shopping platform with extensive
                                    administrative features.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div>
                        <div style="display: inline-block">
                            <p class="need"> Need more information?</p>
                        </div>
                        <div class="btn btn-default btn-sm btncontactus-platform"><a
                                href="#9" id="gotocontact" class="word-contact"><strong>Contact
                            Us</strong></a></div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover5 ">
        <div id="main-portfolio">

            <div class="first-flex">
                <div style="margin-bottom: 30px">
                    <div class="p-header-line">
                        <p class="pheader">
                            Startup Portfolio </p>
                        <p class="number"> 1/2</p>
                    </div>
                </div>

                <div class="flex-container-wrapper second-flex">
                    <div class="container portfolio-spaces">
                        <div class="col-md-12 col-xs-12 col-sm-12 ">
                            <div class="row" id="row-portfolio">

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" id="icon-starthub"
                                     data-target="starthub-project" data-name="Starthub"
                                     data-description="Hub For Startups
A database of the startup ecosystem consisting of investors, incubators and startups. Startup.pro is the destination for discovering industry trends, investments, and news about hundreds of thousands of public and private companies in Iran.
" data-url="starthub.pro" data-logo="logo-lish-1.png">
                                    <img src="images/logo-portfolio/logo-lish-1.png" alt="starthub"
                                         class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Starthub</h4>
                                </div>


                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="menaxpo-project"
                                     data-name="Menaxpo"
                                     data-description="Middle East and North Africa (Mena) exhibition directory, helping you maximise meeting opportunities and advance planning at Mena events."
                                     data-url="menaxpo.com" data-logo="logo-lish-2.png">
                                    <img src="images/logo-portfolio/logo-lish-2.png" class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Menaxpo</h4>
                                </div>

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="mezons-project"
                                     data-name="Mezons"
                                     data-description="Rich directory of Mezons in each Iran as suppliers of Wedding Gowns, men, women and children dress, accessories, perfume and toiletries categories by the city of operation and their fields of work.  "
                                     data-url="mezons.ir" data-logo="logo-lish-3.png">
                                    <img src="images/logo-portfolio/logo-lish-3.png" alt="mezons"
                                         class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Mezons</h4>
                                </div>

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="mahoormedia-project"
                                     data-name="Mahoormedia" data-description="Mahoor is an Iranian marketplace for learning and teaching musical instruments online, where students from beginners to advance, master new skills by learning from an extensive library of courses taught by expert instructors.
" data-url="mahoormedia.com" data-logo="logo-lish-4.png">
                                    <img src="images/logo-portfolio/logo-lish-4.png"
                                         alt="mahoormedia" class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Mahoor media</h4>
                                </div>

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="karbin-project"
                                     data-name="Karbin"
                                     data-description="Karbin is a unique job search app starting up its way in the job market! Karbin is Integrated with both MCI, MTN VAS platforms."
                                     data-url="mykarbin.com" data-logo="logo-lish-5.png">
                                    <img src="images/logo-portfolio/logo-lish-5.png"
                                         alt="karbin" class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Karbin</h4>
                                </div>

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="mahmoole-project"
                                     data-name="Mahmoole"
                                     data-description="Small and Large package delivery for intercity and intracity platform on both iOS and Android devices with an comprehensive web management console for Brokers."
                                     data-url="mahmoole.com" data-logo="logo-lish-6.png">
                                    <img src="images/logo-portfolio/logo-lish-6.png"
                                         alt="mahmooole" class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Mahmoole</h4>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="result"></div>
    </section>


    <section class="flex-container-wrapper cover5 " id="1">
        <div id="main-portfolio2">

            <div class="first-flex">
                <div style="margin-bottom: 30px">
                    <div class="p-header-line">
                        <p class="pheader">
                            Startup Portfolio </p>
                        <p class="number"> 2/2</p>
                    </div>
                </div>


                <div class="flex-container-wrapper second-flex">
                    <div class="container portfolio-spaces">
                        <div class="col-md-12 col-xs-12 col-sm-12 ">
                            <div class="row" id="row-portfolio2">


                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="lish-project"
                                     data-name="Lish" data-description="A comprehensive link management platform that provides variety of short link types built to fill the gaps of Iran’s Digital Advertising industry.
" data-url="lish.ir" data-logo="logo-lish.png">
                                    <img src="images/logo-portfolio/logo-lish.png" alt="lish"
                                         class=" icon-portfolio ">
                                    <h4 class="portfolio-name">lish</h4>
                                </div>

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio"
                                     data-target="mahoormelody-project"
                                     data-nameportfolio="Mahoormelody"
                                     data-description="Mahoor melody is an educational content based mobile application for musical instruments by taking advantages of Career Billing Service of Telecommunication Providers in Iran."
                                     data-url="mahoormelody.com" data-logo="logo_melody.png">
                                    <img src="images/logo-portfolio/logo_melody.png"
                                         alt="mahoor melody" class=" icon-portfolio ">
                                    <h4 class="portfolio-name">Mahoor melody</h4>
                                </div>

                                <div class="col-md-6 col-sm-6 col-xs-6 part-portfolio" data-target="paykyab-project"
                                     data-name="Peykyab" data-description="Peykyab is the first online parcel delivery service provider via both Mobile & Web platforms in Iran. Peykyab is involved with monitoring, tracking and delivery of local parcels. With mission to enhance the delivery of small and medium size packages in Tehran.
Having different User and Rider apps for both iOS & Android also Web interface for Users and also Brokers, makes the Peykyab an enterprise level company and not just a startup.
" data-url="peykyab.com" data-logo="logo-peykyab.png">
                                    <img src="images/logo-portfolio/logo-peykyab.png"
                                         alt="peykyab"
                                         class=" icon-portfolio ">
                                    <h4 class="portfolio-name">paykyab</h4>
                                </div>


                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="result2"></div>

    </section>


    <section class="flex-container-wrapper cover9">
        <div class="section-header first-flex">

            <div>
                <p class="pheader">
                    Contact Us
                </p>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="contact-spaces">
                    <div class="row part-footer">
                        <form id="contact-us-form" class="form  form-contactus" method="post">
                            <div class="form-group row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <input type="text" class="form-control input-contact" id="name"
                                           placeholder="Your Name" name="name" required>
                                    <span class="text-danger" id="name_error"></span>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <input type="email" class="form-control input-contact"
                                           placeholder="Your email" name="email" id="email">
                                    <span class="text-danger" id="email_error"></span>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <select class="js-example-basic-single select-contact form-control"
                                            name="state" id="state">
                                        <option value="" disabled selected>Division</option>
                                        <option value="0">Sales</option>
                                        <option value="1">Marketing</option>
                                        <option value="2">Development</option>
                                        <option value="3">Management</option>
                                        <option value="4">International Affairs</option>
                                    </select>
                                    <span class="text-danger" id="state_error"></span>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-md-12">
                                            <textarea class="form-control textarea-contact" rows="3" id="message"
                                                      placeholder="Your Masaage" name="message"></textarea>
                                    <span class="text-danger" id="message_error"></span>
                                </div>
                            </div>

                            <button class="btn btn-default btn-contact-us" id="send_button"
                                    type="submit">Send
                            </button>
                        </form>
                    </div>

                    <div class="col-md-12 col-sm-12 col-xs-12 text-contactus">
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Tehran Office:</span> <span class="text-contact">No.16aj Alley-Pole Rumi-Shariati Street-Tehran</span>
                            </p>
                        </div>
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">phone: </span> <span
                                    class="text-contact">+98 21 22394928</span>
                            </p>
                        </div>
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Istanbul Office:</span> <span class="text-contact">ultaniye Mah. Doğan Araslı Blv. No:150 HANPLUS iş Merkezi
                                    Kat:12
                                    Daire:315
                                    ESENYURT</span>
                            </p>
                        </div>
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">phone: </span> <span
                                    class="text-contact">+90 212 4500491</span>
                            </p>
                        </div>

                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Email: </span> <span
                                    class="text-contact">info@Theinnotech.net</span></p>
                        </div>
                        <br>
                        <div>
                            <a href="https://www.linkedin.com/company/13242910/">
                                <img src="images/linkedin_connect_button-737c00b3f01ab180cfbbe12b7d50868022a1036791aaacb1e8f0c5dd0c7bc36d .png"
                                     class="img-linkedin">
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="copy-footer">
                <p class="copyright-contact-us">Copyright 2018 innotech</p>
            </div>

        </div>
    </section>
</div>

<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.onepage-scroll.min.js"></script>
<script src="OwlCarousel2-2.2.1/dist/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>

<link rel="stylesheet" type="text/css" href="fancybox-master/dist/jquery.fancybox.min.css">
<script src="fancybox-master/dist/jquery.fancybox.min.js"></script>


<script>


    $('.part-portfolio').click(function () {
        $('#row-portfolio').hide();
        $('.p-header-line').hide();

        var html = $('#template_detail').html();

        var name = $(this).data('name');
        var url = $(this).data('url');
        var description = $(this).data('description');
        var logo = $(this).data('logo')

        html = html.replace('||name||', name);
        html = html.replace('||url||', url);
        html = html.replace('||description||', description);
        html = html.replace('||logo||', logo);


        $('#result').empty();
        $('#result').html(html);
        $('.detail-portfolio').show();

    });


    $(document).on('click', '#back-icon', function () {
        $('.detail-portfolio').hide();

        $('#row-portfolio').show();
        $('.p-header-line').show();
        $('#main-portfolio').show();

    });


    $('.part-portfolio').click(function () {
        $('#row-portfolio2').hide();
        $('.p-header-line').hide();

        var html = $('#template_detail').html();

        var name = $(this).data('name');
        var url = $(this).data('url');
        var description = $(this).data('description');
        var logo = $(this).data('logo')

        html = html.replace('||name||', name);
        html = html.replace('||url||', url);
        html = html.replace('||description||', description);
        html = html.replace('||logo||', logo);


        $('#result2').empty();
        $('#result2').html(html);
        $('.detail-portfolio').show();

    });


    $(document).on('click', '#back-icon', function () {
        $('.detail-portfolio').hide();

        $('#row-portfolio2').show();
        $('.p-header-line').show();
        $('#main-portfolio2').show();

    });


    var oldErrors = {};

    $(".main").onepage_scroll({
        sectionContainer: "section",
        easing: "ease",

        animationTime: 500,
        pagination: true,
        updateURL: false,
        beforeMove: function (index) {
            if ($('#top_section').hasClass('active')) {
                $('#mobile-menu-controller').addClass('dark');
            } else {
                $('#mobile-menu-controller').removeClass('dark');
            }
        },
        afterMove: function (index) {
        },
        loop: false,
        keyboard: true,
        responsiveFallback: false,


        direction: "vertical"
    });
    var isMenuOpen = false;

    function openMenu() {
        setTimeout(function () {
            $('#top-mobile-menu').css('opacity', '1');
        }, 50);
        $('#mobile-menu-controller').addClass('dark');
        $('#mobile-menu-controller .line-menu:first-child').css({'transform': 'rotate(45deg)', 'top': '7px'});
        $('#mobile-menu-controller .line-menu:nth-child(2)').css({'opacity': '0'});
        $('#mobile-menu-controller .line-menu:nth-child(3)').css({
            'transform': 'rotate(-45deg)',
            'top': '-17px'
        });
        isMenuOpen = true;
        $('#top-mobile-menu').addClass('open');
    }

    function closeMenu() {
        if (!$('#top_section').hasClass('active')) {
            $('#mobile-menu-controller').removeClass('dark');
        }
        $('#mobile-menu-controller .line-menu:first-child').css({'transform': 'rotate(0)', 'top': '0px'});
        $('#mobile-menu-controller .line-menu:nth-child(2)').css({'opacity': '1'});
        $('#mobile-menu-controller .line-menu:nth-child(3)').css({'transform': 'rotate(0)', 'top': '0px'});
        isMenuOpen = false;
        $('#top-mobile-menu').removeClass('open');
    }

    $('#mobile-menu-controller').click(function () {
        if (isMenuOpen) {
            closeMenu();
        } else {
            openMenu();
        }
    });

    $('#mobile-menu-controller').addClass('dark');


    $('#gotoportfolio').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='10']").click();
    });
    $('#gotoadvantages').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='2']").click();
    });
    $('#gotocontact').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='12']").click();
    });


    function myLoop() {
        setTimeout(function () {
            $("#gif").attr("src", "images/down.gif");

            myLoop();

        }, 4000)
    }


    myLoop();
    $('.a-menu').click(function () {
        var target = $(this).data('target');
        closeMenu();
        $('.onepage-pagination').find("a[data-index='" + target + "']").click();
    });

    $('.owl-carousel').owlCarousel({
        loop: true,
        dots: true,
        items: 1,
        margin: 10
    });
    $(document).ready(function () {
        var browserWidth = window.innerWidth;
        $(window).on('resize', function () {
            if (window.innerWidth >= 1024 || browserWidth > 1024) {
                document.cookie = 'browserWidth=' + window.innerWidth;
                location.reload();
            }
        })
        document.body.onkeydown = function (event) {
            if (event.keyCode == 9) event.preventDefault();
        }
        $('#contact-us-form').on('submit', function (event) {
            event.preventDefault();
            var sendButton = $('#send_button');
            sendButton.attr('disabled', 'disabled');
            sendButton
                .html('loading')
                .removeClass('btn-danger');
            var ajaxConfig = {
                url: window.location.href,
                method: 'POST',
                data: $('#contact-us-form').serialize()
            };
            $.ajax(ajaxConfig)
                .always(function (response) {
                    for (var error in oldErrors) {
                        if (oldErrors.hasOwnProperty(error)) {
                            $('#' + error + '_error').html('');
                        }
                    }
                    switch (response.status) {
                        case 'success':
                            sendButton
                                .html('Contact Us Form Sent Successfully')
                                .removeClass('btn-danger')
                                .addClass('btn-success');
                            break;
                        case 'failed':
                            oldErrors = response.errors;
                            for (var error in response.errors) {
                                if (response.errors.hasOwnProperty(error)) {
                                    $('#' + error + '_error').html(response.errors[error]);
                                }
                            }
                            sendButton
                                .html('Try again')
                                .addClass('btn-danger')
                                .removeAttr('disabled');
                            break;
                        default:
                            sendButton
                                .html('Server Error')
                                .addClass('btn-danger');
                    }
                });
        })
    });
</script>


<script type="text/template" id="template_detail">


    <div class="detail-portfolio" style="display:none;">

        <div class="row" style="padding-top: 6px">
            <div class="col-md-2 col-sm-2  col-xs-2 " style="float: left">
                <a href="#"><img src="images/icon-back-innotech.png" id="back-icon"></a>
            </div>

            <div class="col-md-7 col-sm-7  col-xs-8">
                <p class="pheader-portfolio2">
                    portfolio > ||name||
                </p>
            </div>
        </div>

        <div class=" part-portfolio2" style="width: 85%;margin: auto">

            <div class="">
                <img src="images/logo-portfolio/||logo||" class=" icon-portfolio-detail ">
                <h4 class="portfolio-name">||url||</h4>
            </div>

            <div class="row part-social-portfolio">

                <div class="col-md-3 col-sm-4  col-xs-offset-1 col-xs-5 part-btn-product">
                    <div class="btn btn-default btn-product "><i class="fa fa-android fa-lg"
                                                                 aria-hidden="true"></i>
                        Google play
                    </div>
                </div>
                <div class="col-md-3 col-sm-4 col-xs-5 part-btn-product">
                    <div class="btn btn-default btn-product "><i class="fa fa-apple fa-lg"
                                                                 aria-hidden="true"></i>
                        Appstore
                    </div>
                </div>
                <br>

                <div class="col-md-3 col-sm-4 col-xs-12 part-btn-product" style="margin-top: 10px">
                    <div class="btn btn-default btn-product ">Website</div>
                </div>
            </div>

            <br>

            <p class="text-platform2">||description||</p>


            <div class="row parent-container">

                <div class="col-md-4  col-xs-4 column">
                    <a href="images/1.PNG" data-fancybox="gallery" data-caption="Caption #1">
                        <img src="images/1.PNG" alt="" class="image-detail-portfolio"/>
                    </a>
                </div>


                <div class="col-md-4  col-xs-4 column">
                    <a href="images/1.PNG" data-fancybox="gallery" data-caption="Caption #2">
                        <img src="images/1.PNG" alt="" class="image-detail-portfolio"/>
                    </a>
                </div>


                <div class="col-md-4  col-xs-4 column">
                    <a href="images/1.PNG" data-fancybox="gallery" data-caption="Caption #3">
                        <img src="images/1.PNG" alt="" class="image-detail-portfolio"/>
                    </a>
                </div>

            </div>


        </div>
    </div>


</script>


</body>
</html>
